2018-12-12 19:19 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000078Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned Touser13 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000078: Typo in admin_overview_task
Descriptionhttp://www.mxchange.stelzi.net.invalid/patches/admin_overview_task-Typo-Fix.patch
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000213

user13

Gefixt mit Rev 730

~0000725

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-09 15:15 user13 New Issue
2009-02-09 15:15 user13 Status new => assigned
2009-02-09 15:15 user13 Assigned To => user13
2009-02-10 18:39 user13 Priority normal => urgent
2009-02-20 00:33 user13 Note Added: 0000213
2009-02-20 00:33 user13 Status assigned => resolved
2009-02-20 00:33 user13 Fixed in Version => 0.2.1-FINAL
2009-02-20 00:33 user13 Resolution open => fixed
2009-11-25 21:45 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:45 Quix0r Build Rev. 725 => SVN-725
2010-05-28 17:19 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:19 Quix0r Description Updated View Revisions
2016-11-23 10:13 Quix0r Note Added: 0000725
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History